### Property

# Gtk Paned:wide-handle

#### Declaration

    property wide-handle: gboolean [ read, write ]

#### Description [src]

Whether the `GtkPaned` should provide a stronger visual separation.

For example, this could be set when a paned contains two `GtkNotebook`s, whose tab rows would otherwise merge visually.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_paned_get_wide_handle()`
Setter method | `gtk_paned_set_wide_handle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no